<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 14</title>
</head>
<body>
	<script type="text/javascript">
		let nota;
		let salida;

		nota=parseInt(prompt('Introduzca una nota:'));

		switch (nota) {
			case 0:
				salida='muy deficiente';
				break;
			case 1:
				salida='muy deficiente';
				break;
			case 2:
				salida='muy deficiente';
				break;
			case 3:
				salida='suspenso';
				break;
			case 4:
				salida='suspenso';
				break;
			case 5:
				salida='suficiente';
				break;
			case 6:
				salida='bien';
				break;
			case 7:
				salida='notable';
				break;
			case 8:
				salida='notable';
				break;
			case 9:
				salida='sobresaliente';
				break;
			case 10:
				salida='sobresaliente';
				break;
			default:
				salida='no se que decir';			
				break;
		}

		document.write(salida);

	</script>
</body>
</html>